### Name: ls.str
### Title: List Objects and their Structure
### Aliases: ls.str lsf.str print.ls_str
### Keywords: print utilities

### ** Examples

require(stats)

lsf.str()#- how do the functions look like which I am using?
ls.str(mode = "list") #- what are the structured objects I have defined?

## create a few objects
example(glm, echo = FALSE)
ll <- as.list(LETTERS)
print(ls.str(), max.level = 0)# don't show details

## which base functions have "file" in their name ?
lsf.str(pos = length(search()), pattern = "file")




